Commit 2485f0f3 authored by Adrien Plazas's avatar Adrien Plazas

Bump libhandy to 0.0.8

This ensures we use the latest fixes.

Fixes #680
parent 75a1f634
Pipeline #59973 passed with stages
in 3 minutes and 54 seconds
......@@ -99,7 +99,7 @@ icu_uc_dep = dependency('icu-uc', version: '>= 4.6')
iso_codes_dep = dependency('iso-codes', version: '>= 0.35')
json_glib_dep = dependency('json-glib-1.0', version: '>= 1.2.4')
libdazzle_dep = dependency('libdazzle-1.0', version: '>= 3.29.4', required: false)
libhandy_dep = dependency('libhandy-0.0', version: '>= 0.0.7', required: false)
libhandy_dep = dependency('libhandy-0.0', version: '>= 0.0.8', required: false)
libnotify_dep = dependency('libnotify', version: '>= 0.5.1')
libsecret_dep = dependency('libsecret-1', version: '>= 0.14')
libsoup_dep = dependency('libsoup-2.4', version: '>= 2.48.0')
......
[wrap-git]
directory=libhandy
url=https://source.puri.sm/Librem5/libhandy.git
revision=fac9fa59a83f47655d604796632a932d58cf60bb
revision=3721b490b6aacd0a8c755bf445b0a91ee9c347bc
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment